{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "kmSqlReplicate/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Microsoft.Data.SqlClient": "6.1.1",
          "Microsoft.SqlServer.SqlManagementObjects": "172.76.0",
          "Microsoft.SqlServer.Types": "160.1000.6",
          "Topshelf": "4.3.0",
          "Topshelf.Log4Net": "4.3.0",
          "kmCommonLibsCore": "2.0.0.146"
        },
        "runtime": {
          "kmSqlReplicate.dll": {}
        }
      },
      "Azure.Core/1.47.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.5.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.47.1.0",
            "fileVersion": "1.4700.125.36505"
          }
        }
      },
      "Azure.Identity/1.14.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Microsoft.Identity.Client": "4.73.1",
          "Microsoft.Identity.Client.Extensions.Msal": "4.73.1",
          "System.Memory": "4.5.5"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.14.2.0",
            "fileVersion": "1.1400.225.36004"
          }
        }
      },
      "CommonServiceLocator/2.0.7": {
        "runtime": {
          "lib/net7.0/CommonServiceLocator.dll": {
            "assemblyVersion": "2.0.7.0",
            "fileVersion": "2.0.7.0"
          }
        }
      },
      "Dapper/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "kmCommonLibsCore/2.0.0.146": {
        "dependencies": {
          "CommonServiceLocator": "2.0.7",
          "Dapper": "2.1.66",
          "Microsoft.Data.SqlClient": "6.1.1",
          "Newtonsoft.Json": "13.0.3",
          "System.Drawing.Common": "9.0.0",
          "System.Net.Http": "4.3.4",
          "System.Text.RegularExpressions": "4.3.1",
          "XAct.Core.PCL": "0.0.5014"
        },
        "runtime": {
          "lib/net8.0/kmCommonLibsCore.dll": {
            "assemblyVersion": "2.0.0.146",
            "fileVersion": "2.0.0.146"
          }
        }
      },
      "log4net/2.0.12": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.4"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "2.0.12.0",
            "fileVersion": "2.0.12.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.1": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Identity": "1.14.2",
          "Microsoft.Bcl.Cryptography": "9.0.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "9.0.4",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.4",
          "System.Security.Cryptography.Pkcs": "9.0.4",
          "System.Text.Json": "9.0.5"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.11.25226.3"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.11.25226.3"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.11.25226.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "Microsoft.Extensions.Options": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4",
          "Microsoft.Extensions.Primitives": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Identity.Client/4.73.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.73.1",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.7.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.1": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.SqlServer.SqlManagementObjects/172.76.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "6.1.1",
          "Newtonsoft.Json": "13.0.3",
          "System.Data.OleDb": "6.0.0",
          "System.Management": "6.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.4",
          "System.Security.Permissions": "6.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Tools.Sql.BatchParser.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.ConnectionInfo.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Dmf.Common.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Dmf.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.Collector.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.CollectorEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.HadrData.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.HadrModel.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.RegisteredServers.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.Sdk.Sfc.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.SqlScriptPublish.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.XEvent.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.XEventDbScoped.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.XEventDbScopedEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Management.XEventEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.PolicyEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.ServiceBrokerEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Smo.Notebook.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.Smo.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.SmoExtended.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.SqlEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.SqlWmiManagement.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          },
          "lib/net8.0/Microsoft.SqlServer.WmiEnum.dll": {
            "assemblyVersion": "17.100.0.0",
            "fileVersion": "17.100.76.0"
          }
        }
      },
      "Microsoft.SqlServer.Types/160.1000.6": {
        "dependencies": {
          "Microsoft.SqlServer.Server": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.SqlServer.Types.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.0.1000.6"
          }
        },
        "resources": {
          "lib/netstandard2.1/de/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.1/es/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.1/fr/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.1/it/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.1/ja/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.1/ko/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.1/pt-BR/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.1/ru/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.1/zh-Hans/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.1/zh-Hant/Microsoft.SqlServer.Types.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/SqlServerSpatial160.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          },
          "runtimes/win-x86/native/SqlServerSpatial160.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "2022.160.1000.6"
          }
        }
      },
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "runtime.native.System.Net.Http/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "runtime.native.System.Security.Cryptography.Apple/4.3.0": {
        "dependencies": {
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple": "4.3.0"
        }
      },
      "runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
        "dependencies": {
          "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2",
          "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple/4.3.0": {},
      "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {},
      "System.ClientModel/1.5.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "9.0.4",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.500.125.36405"
          }
        }
      },
      "System.CodeDom/6.0.0": {
        "runtime": {
          "lib/net6.0/System.CodeDom.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Collections.Concurrent/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Configuration.ConfigurationManager/9.0.4": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.4",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Data.OleDb/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.4",
          "System.Diagnostics.PerformanceCounter": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Data.OleDb.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/6.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "9.0.4"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Drawing.Common/9.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          },
          "lib/net9.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52901"
          }
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Globalization.Calendars/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Globalization": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Globalization.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0"
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Handles": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.Primitives/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      },
      "System.Linq/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Management/6.0.0": {
        "dependencies": {
          "System.CodeDom": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.5": {},
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Net.Http/4.3.4": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Globalization.Extensions": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.Net.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.OpenSsl": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Security.Cryptography.X509Certificates": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Net.Http": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Net.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices.RuntimeInformation/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Threading": "4.3.0",
          "runtime.native.System": "4.3.0"
        }
      },
      "System.Runtime.Numerics/4.3.0": {
        "dependencies": {
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.Algorithms/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.Apple": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.Cng/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0"
        }
      },
      "System.Security.Cryptography.Csp/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0"
        }
      },
      "System.Security.Cryptography.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Collections.Concurrent": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.OpenSsl/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Security.Cryptography.Primitives/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Security.Cryptography.X509Certificates/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Globalization.Calendars": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Runtime.Numerics": "4.3.0",
          "System.Security.Cryptography.Algorithms": "4.3.0",
          "System.Security.Cryptography.Cng": "4.3.0",
          "System.Security.Cryptography.Csp": "4.3.0",
          "System.Security.Cryptography.Encoding": "4.3.0",
          "System.Security.Cryptography.OpenSsl": "4.3.0",
          "System.Security.Cryptography.Primitives": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.Net.Http": "4.3.0",
          "runtime.native.System.Security.Cryptography.OpenSsl": "4.3.2"
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.ServiceProcess.ServiceController/4.7.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Text.Json/9.0.5": {},
      "System.Text.RegularExpressions/4.3.1": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.1",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "9.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Topshelf/4.3.0": {
        "dependencies": {
          "System.Runtime.InteropServices.RuntimeInformation": "4.3.0",
          "TopShelf.ServiceInstaller": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/Topshelf.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Topshelf.Log4Net/4.3.0": {
        "dependencies": {
          "Topshelf": "4.3.0",
          "log4net": "2.0.12"
        },
        "runtime": {
          "lib/netstandard2.0/Topshelf.Log4Net.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "TopShelf.ServiceInstaller/4.3.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "Microsoft.Win32.SystemEvents": "9.0.0",
          "System.ServiceProcess.ServiceController": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/TopShelf.ServiceInstaller.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "XAct.Core.PCL/0.0.5014": {
        "dependencies": {
          "CommonServiceLocator": "2.0.7"
        },
        "runtime": {
          "lib/portable-win+net45+sl50+wp80/XAct.Core.PCL.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "0.0.5014.0"
          }
        }
      }
    }
  },
  "libraries": {
    "kmSqlReplicate/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.47.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oPcncSsDHuxB8SC522z47xbp2+ttkcKv2YZ90KXhRKN0YQd2+7l1UURT9EBzUNEXtkLZUOAB5xbByMTrYRh3yA==",
      "path": "azure.core/1.47.1",
      "hashPath": "azure.core.1.47.1.nupkg.sha512"
    },
    "Azure.Identity/1.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhNMwOTwT+I2wIcJKSdP0ADyB2aK+JaYWZxO8LSRDm5w77LFr0ykR9xmt2ZV5T1gaI7xU6iNFIh/yW1dAlpddQ==",
      "path": "azure.identity/1.14.2",
      "hashPath": "azure.identity.1.14.2.nupkg.sha512"
    },
    "CommonServiceLocator/2.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-deByA+/7hfPSMqaqcITTkeZhGw41qiIon5F6Q5n5EcMPeYc5hXlifIrVpPKsur4g/PuxYU6umjTx8kQMog4npw==",
      "path": "commonservicelocator/2.0.7",
      "hashPath": "commonservicelocator.2.0.7.nupkg.sha512"
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "kmCommonLibsCore/2.0.0.146": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8EIk3oCsQ3yJpbVDAYgvIXlNKsMPXnG+uhlb/foREG2mhRCQGOMNiC+l/x8mUkuecQU7RBuRZSNl082AYv44ZQ==",
      "path": "kmcommonlibscore/2.0.0.146",
      "hashPath": "kmcommonlibscore.2.0.0.146.nupkg.sha512"
    },
    "log4net/2.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9P67BCftJ7KG+B7rNOM1A9KczUwyEDed6zbAddy5Cj/73xVkzi+rEAHeOgUnW5wDqy1JFlY8+oTP0m1PgJ03Tg==",
      "path": "log4net/2.0.12",
      "hashPath": "log4net.2.0.12.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YgZYAWzyNuPVtPq6WNm0bqOWNjYaWgl5mBWTGZyNoXitYBUYSp6iUB9AwK0V1mo793qRJUXz2t6UZrWITZSvuQ==",
      "path": "microsoft.bcl.cryptography/9.0.4",
      "hashPath": "microsoft.bcl.cryptography.9.0.4.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-syGQmIUPAYYHAHyTD8FCkTNThpQWvoA7crnIQRMfp8dyB5A2cWU3fQexlRTFkVmV7S0TjVmthi0LJEFVjHo8AQ==",
      "path": "microsoft.data.sqlclient/6.1.1",
      "hashPath": "microsoft.data.sqlclient.6.1.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imcZ5BGhBw5mNsWLepBbqqumWaFe0GtvyCvne2/2wsDIBRa2+Lhx4cU/pKt/4BwOizzUEOls2k1eOJQXHGMalg==",
      "path": "microsoft.extensions.caching.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G5rEq1Qez5VJDTEyRsRUnewAspKjaY57VGsdZ8g8Ja6sXXzoiI3PpTd1t43HjHqNWD5A06MQveb2lscn+2CU+w==",
      "path": "microsoft.extensions.caching.memory/9.0.4",
      "hashPath": "microsoft.extensions.caching.memory.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UI0TQPVkS78bFdjkTodmkH0Fe8lXv9LnhGFKgKrsgUJ5a5FVdFRcgjIkBVLbGgdRhxWirxH/8IXUtEyYJx6GQg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0MXlimU4Dud6t+iNi5NEz3dO2w1HXdhoOLaYFuLPCjAsvlPQGwOT6V2KZRMLEhCAm/stSZt1AUv0XmDdkjvtbw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fiFI2+58kicqVZyt/6obqoFwHiab7LC4FkQ3mmiBJ28Yy4fAvy2+v9MRnSvvlOO8chTOjKsdafFl/K9veCPo5g==",
      "path": "microsoft.extensions.options/9.0.4",
      "hashPath": "microsoft.extensions.options.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SPFyMjyku1nqTFFJ928JAMd0QnRe4xjE7KeKnZMWXf3xk+6e0WiOZAluYtLdbJUXtsl2cCRSi8cBquJ408k8RA==",
      "path": "microsoft.extensions.primitives/9.0.4",
      "hashPath": "microsoft.extensions.primitives.9.0.4.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnDLS8QwYqO5ZZecL2oioi1LUqjh5Ewk4bMLzbgiXJbQmZhDLtKwLxL3DpGMlQAJ2G4KgEnvGPKa+OOgffeJbw==",
      "path": "microsoft.identity.client/4.73.1",
      "hashPath": "microsoft.identity.client.4.73.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xDztAiV2F0wI0W8FLKv5cbaBefyLD6JVaAsvgSN7bjWNCzGYzHbcOEIP5s4TJXUpQzMfUyBsFl1mC6Zmgpz0PQ==",
      "path": "microsoft.identity.client.extensions.msal/4.73.1",
      "hashPath": "microsoft.identity.client.extensions.msal.4.73.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S7sHg6gLg7oFqNGLwN1qSbJDI+QcRRj8SuJ1jHyCmKSipnF6ZQL+tFV2NzVfGj/xmGT9TykQdQiBN+p5Idl4TA==",
      "path": "microsoft.identitymodel.abstractions/7.7.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMBuzAHpTenGbGgk0SMTwyEkyijY/Eae4ZGsFNYJvAr/LDn1ku3Etp3FPxChmDp5HHF3kzJuoaa08N0xjqAJfQ==",
      "path": "microsoft.netcore.platforms/1.1.1",
      "hashPath": "microsoft.netcore.platforms.1.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.SqlManagementObjects/172.76.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-glU6iOuEdoL2DhoaSPV16DyWDwSUC1AAJLCZyslv4nYY+kHQQFENi+MYdTdac66Bpc2rGDWPnk2Hm3Xq9z/rvQ==",
      "path": "microsoft.sqlserver.sqlmanagementobjects/172.76.0",
      "hashPath": "microsoft.sqlserver.sqlmanagementobjects.172.76.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Types/160.1000.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4kk+rz5vnIPr9ENzm8KttUbhBKftv0uHSSFDVjc5OuKPtRP5q0lDbYUy5ZsoYCAG3RrZdJoxPnWN2JNozZAiGA==",
      "path": "microsoft.sqlserver.types/160.1000.6",
      "hashPath": "microsoft.sqlserver.types.160.1000.6.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z8FfGIaoeALdD+KF44A2uP8PZIQQtDGiXsOLuN8nohbKhkyKt7zGaZb+fKiCxTuBqG22Q7myIAioSWaIcOOrOw==",
      "path": "microsoft.win32.systemevents/9.0.0",
      "hashPath": "microsoft.win32.systemevents.9.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "runtime.debian.8-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7VSGO0URRKoMEAq0Sc9cRz8mb6zbyx/BZDEWhgPdzzpmFhkam3fJ1DAGWFXBI4nGlma+uPKpfuMQP5LXRnOH5g==",
      "path": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.debian.8-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.fedora.23-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0oAaTAm6e2oVH+/Zttt0cuhGaePQYKII1dY8iaqP7CvOpVKgLybKRFvQjXR2LtxXOXTVPNv14j0ot8uV+HrUmw==",
      "path": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.fedora.23-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.fedora.24-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G24ibsCNi5Kbz0oXWynBoRgtGvsw5ZSVEWjv13/KiCAM8C6wz9zzcCniMeQFIkJ2tasjo2kXlvlBZhplL51kGg==",
      "path": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.fedora.24-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Net.Http/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZVuZJqnnegJhd2k/PtAbbIcZ3aZeITq3sj06oKfMBSfphW3HDmk/t4ObvbOk/JA/swGR0LNqMksAh/f7gpTROg==",
      "path": "runtime.native.system.net.http/4.3.0",
      "hashPath": "runtime.native.system.net.http.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.Apple/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DloMk88juo0OuOWr56QG7MNchmafTLYWvABy36izkrLI5VledI0rq28KGs1i9wbpeT9NPQrx/wTf8U2vazqQ3Q==",
      "path": "runtime.native.system.security.cryptography.apple/4.3.0",
      "hashPath": "runtime.native.system.security.cryptography.apple.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QR1OwtwehHxSeQvZKXe+iSd+d3XZNkEcuWMFYa2i0aG1l+lR739HPicKMlTbJst3spmeekDVBUS7SeS26s4U/g==",
      "path": "runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.opensuse.13.2-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+GNKGg2xCHueRd1m9PzeEW7WLbNNLznmTuEi8/vZX71HudUbx1UTwlGkiwMri7JLl8hGaIAWnA/GONhu+LOyQ==",
      "path": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.opensuse.13.2-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.opensuse.42.1-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1Z3TAq1ytS1IBRtPXJvEUZdVsfWfeNEhBkbiOCGEl9wwAfsjP2lz3ZFDx5tq8p60/EqbS0HItG5piHuB71RjoA==",
      "path": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.opensuse.42.1-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.Apple/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kVXCuMTrTlxq4XOOMAysuNwsXWpYeboGddNGpIgNSZmv1b6r/s/DPk0fYMB7Q5Qo4bY68o48jt4T4y5BVecbCQ==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.apple/4.3.0",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.apple.4.3.0.nupkg.sha512"
    },
    "runtime.osx.10.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mU/cVmmHtQiDXhnzUImxIcDL48GbTk+TsptXyJA+MIOG9LRjPoAQC/qBFB7X+UNyK86bmvGwC8t+M66wsYC8w==",
      "path": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.osx.10.10-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.rhel.7-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vjwG0GGcTW/PPg6KVud8F9GLWYuAV1rrw1BKAqY0oh4jcUqg15oYF1+qkGR2x2ZHM4DQnWKQ7cJgYbfncz/lYg==",
      "path": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.rhel.7-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.14.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7KMFpTkHC/zoExs+PwP8jDCWcrK9H6L7soowT80CUx3e+nxP/AFnq0AQAW5W76z2WYbLAYCRyPfwYFG6zkvQRw==",
      "path": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.14.04-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.16.04-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xrlmRCnKZJLHxyyLIqkZjNXqgxnKdZxfItrPkjI+6pkRo5lHX8YvSZlWrSI5AVwLMi4HbNWP7064hcAWeZKp5w==",
      "path": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.16.04-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "runtime.ubuntu.16.10-x64.runtime.native.System.Security.Cryptography.OpenSsl/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-leXiwfiIkW7Gmn7cgnNcdtNAU70SjmKW3jxGj1iKHOvdn0zRWsgv/l2OJUO5zdGdiv2VRFnAsxxhDgMzofPdWg==",
      "path": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl/4.3.2",
      "hashPath": "runtime.ubuntu.16.10-x64.runtime.native.system.security.cryptography.openssl.4.3.2.nupkg.sha512"
    },
    "System.ClientModel/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k2jKSO0X45IqhVOT9iQB4xralNN9foRQsRvXBTyRpAVxyzCJlG895T9qYrQWbcJ6OQXxOouJQ37x5nZH5XKK+A==",
      "path": "system.clientmodel/1.5.1",
      "hashPath": "system.clientmodel.1.5.1.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Collections.Concurrent/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ztl69Xp0Y/UXCL+3v3tEU+lIy+bvjKNUmopn1wep/a291pVPK7dxBd6T7WnlQqRog+d1a/hSsgRsmFnIBKTPLQ==",
      "path": "system.collections.concurrent/4.3.0",
      "hashPath": "system.collections.concurrent.4.3.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvjqKp+2LpGid6phzrdrS/2mmEPxFl3jE1+L7614q4ZChKbLJCpHXg6sBILlCCED1t//EE+un/UdAetzIMpqnw==",
      "path": "system.configuration.configurationmanager/9.0.4",
      "hashPath": "system.configuration.configurationmanager.9.0.4.nupkg.sha512"
    },
    "System.Data.OleDb/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LQ8PjTIF1LtrrlGiyiTVjAkQtTWKm9GSNnygIlWjhN9y88s7xhy6DUNDDkmQQ9f6ex7mA4k0Tl97lz/CklaiLg==",
      "path": "system.data.oledb/6.0.0",
      "hashPath": "system.data.oledb.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KiLYDu2k2J82Q9BJpWiuQqCkFjRBWVq4jDzKKWawVi9KWzyD0XG3cmfX0vqTQlL14Wi9EufJrbL0+KCLTbqWiQ==",
      "path": "system.diagnostics.diagnosticsource/6.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-getRQEXD8idlpb1KW56XuxImMy0FKp2WJPDf3Qr0kI/QKxxJSftqfDFVo0DZ3HCJRLU73qHSruv5q2l5O47jQQ==",
      "path": "system.diagnostics.eventlog/9.0.4",
      "hashPath": "system.diagnostics.eventlog.9.0.4.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gbeE5tNp/oB7O8kTTLh3wPPJCxpNOphXPTWVs1BsYuFOYapFijWuh0LYw1qnDo4gwDUYPXOmpTIhvtxisGsYOQ==",
      "path": "system.diagnostics.performancecounter/6.0.0",
      "hashPath": "system.diagnostics.performancecounter.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rswfv0f/Cqkh78rA5S8eN8Neocz234+emGCtTF3lxPY96F+mmmUen6tbn0glN6PMvlKQb9bPAY5e9u7fgPTkKw==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uoozjI3+dlgKh2onFJcz8aNLh6TRCPlLSh8Dbuljc8CdvqXrxHOVysJlrHvlsOCqceqGBR1wrMPxlnzzhynktw==",
      "path": "system.drawing.common/9.0.0",
      "hashPath": "system.drawing.common.9.0.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.Globalization.Calendars/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GUlBtdOWT4LTV3I+9/PJW+56AnnChTaOqqTLFtdmype/L500M2LIyXgmtd9X2P2VOkmJd5c67H5SaC2QcL1bFA==",
      "path": "system.globalization.calendars/4.3.0",
      "hashPath": "system.globalization.calendars.4.3.0.nupkg.sha512"
    },
    "System.Globalization.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FhKmdR6MPG+pxow6wGtNAWdZh7noIOpdD5TwQ3CprzgIE1bBBoim0vbR1+AWsWjQmU7zXHgQo4TWSP6lCeiWcQ==",
      "path": "system.globalization.extensions/4.3.0",
      "hashPath": "system.globalization.extensions.4.3.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3wEMARTnuio+ulnvi+hkRNROYwa1kylvYahhcLk4HSoVdl+xxTFVeVlYOfLwrDPImGls0mDqbMhrza8qnWPTdA==",
      "path": "system.io.filesystem/4.3.0",
      "hashPath": "system.io.filesystem.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6QOb2XFLch7bEc4lIcJH49nJN2HV+OC3fHDgsLVsBVBk3Y4hFAnOBGzJ2lUu7CyDDFo9IBWkSsnbkT6IBwwiMw==",
      "path": "system.io.filesystem.primitives/4.3.0",
      "hashPath": "system.io.filesystem.primitives.4.3.0.nupkg.sha512"
    },
    "System.Linq/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DbqIUpsDp0dFftytzuMmc0oeMdQwjcP/EWxsksIz/w1TcFRkZ3yKKz0PqiYFMmEwPSWw+qNVqD7PJ889JzHbw==",
      "path": "system.linq/4.3.0",
      "hashPath": "system.linq.4.3.0.nupkg.sha512"
    },
    "System.Management/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sHsESYMmPDhQuOC66h6AEOs/XowzKsbT9srMbX71TCXP58hkpn1BqBjdmKj1+DCA/WlBETX1K5WjQHwmV0Txrg==",
      "path": "system.management/6.0.0",
      "hashPath": "system.management.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XIWiDvKPXaTveaB7HVganDlOCRoj03l+jrwNvcge/t8vhGYKvqV+dMv6G4SAX2NoNmN0wZfVPTAlFwZcZvVOUw==",
      "path": "system.memory/4.5.5",
      "hashPath": "system.memory.4.5.5.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Net.Http/4.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOa2d51SEbmM+H+Csw7yJOuNZoHkrP2XnAurye5HWYgGVVU54YZDvsLUYRv6h18X3sPnjNCANmN7ZhIPiqMcjA==",
      "path": "system.net.http/4.3.4",
      "hashPath": "system.net.http.4.3.4.nupkg.sha512"
    },
    "System.Net.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qOu+hDwFwoZPbzPvwut2qATe3ygjeQBDQj91xlsaqGFQUI5i4ZnZb8yyQuLGpDGivEPIt8EJkd1BVzVoP31FXA==",
      "path": "system.net.primitives/4.3.0",
      "hashPath": "system.net.primitives.4.3.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rJkrJD3kBI5B712aRu4DpSIiHRtr6QlfZSQsb0hYHrDCZORXCFjQfoipo2LaMUHoT9i1B7j7MnfaEKWDFmFQNQ==",
      "path": "system.reflection.extensions/4.3.0",
      "hashPath": "system.reflection.extensions.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices.RuntimeInformation/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cbz4YJMqRDR7oLeMRbdYv7mYzc++17lNhScCX0goO2XpGWdvAt60CGN+FHdePUEHCe/Jy9jUlvNAiNdM+7jsOw==",
      "path": "system.runtime.interopservices.runtimeinformation/4.3.0",
      "hashPath": "system.runtime.interopservices.runtimeinformation.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Numerics/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yMH+MfdzHjy17l2KESnPiF2dwq7T+xLnSJar7slyimAkUh/gTrS9/UQOtv7xarskJ2/XDSNvfLGOBQPjL7PaHQ==",
      "path": "system.runtime.numerics/4.3.0",
      "hashPath": "system.runtime.numerics.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Algorithms/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W1kd2Y8mYSCgc3ULTAZ0hOP2dSdG5YauTb1089T0/kRcN2MpSAW1izOFROrJgxSlMn3ArsgHXagigyi+ibhevg==",
      "path": "system.security.cryptography.algorithms/4.3.0",
      "hashPath": "system.security.cryptography.algorithms.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-03idZOqFlsKRL4W+LuCpJ6dBYDUWReug6lZjBa3uJWnk5sPCUXckocevTaUA8iT/MFSrY/2HXkOt753xQ/cf8g==",
      "path": "system.security.cryptography.cng/4.3.0",
      "hashPath": "system.security.cryptography.cng.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Csp/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X4s/FCkEUnRGnwR3aSfVIkldBmtURMhmexALNTwpjklzxWU7yjMk7GHLKOZTNkgnWnE0q7+BCf9N2LVRWxewaA==",
      "path": "system.security.cryptography.csp/4.3.0",
      "hashPath": "system.security.cryptography.csp.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1DEWjZZly9ae9C79vFwqaO5kaOlI5q+3/55ohmq/7dpDyDfc8lYe7YVxJUZ5MF/NtbkRjwFRo14yM4OEo9EmDw==",
      "path": "system.security.cryptography.encoding/4.3.0",
      "hashPath": "system.security.cryptography.encoding.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.OpenSsl/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4CEgOgv5PKVF/HwaHzJRiVboL2THYCou97zpmhjghx5frc7fIvlkY1jL+lnIQyChrJDMNEXS6r7byGif8Cy4w==",
      "path": "system.security.cryptography.openssl/4.3.0",
      "hashPath": "system.security.cryptography.openssl.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cUFTcMlz/Qw9s90b2wnWSCvHdjv51Bau9FQqhsr4TlwSe1OX+7SoXUqphis5G74MLOvMOCghxPPlEqOdCrVVGA==",
      "path": "system.security.cryptography.pkcs/9.0.4",
      "hashPath": "system.security.cryptography.pkcs.9.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7bDIyVFNL/xKeFHjhobUAQqSpJq9YTOpbEs6mR233Et01STBMXNAc/V+BM6dwYGc95gVh/Zf+iVXWzj3mE8DWg==",
      "path": "system.security.cryptography.primitives/4.3.0",
      "hashPath": "system.security.cryptography.primitives.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o94k2RKuAce3GeDMlUvIXlhVa1kWpJw95E6C9LwW0KlG0nj5+SgCiIxJ2Eroqb9sLtG1mEMbFttZIBZ13EJPvQ==",
      "path": "system.security.cryptography.protecteddata/9.0.4",
      "hashPath": "system.security.cryptography.protecteddata.9.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.X509Certificates/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t2Tmu6Y2NtJ2um0RtcuhP7ZdNNxXEgUm2JeoA/0NvlMjAhKCnM1NX07TDl3244mVp3QU6LPEhT3HTtH1uF7IYw==",
      "path": "system.security.cryptography.x509certificates/4.3.0",
      "hashPath": "system.security.cryptography.x509certificates.4.3.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FuYfwENKZqWxGtYU5Vay2ai2dPWLKzRgI+WZkjceN3jaTK9ZVYnV1GRMTtN3Qodm9RT0gOiN8WoHGNXzTaZ+fw==",
      "path": "system.serviceprocess.servicecontroller/4.7.0",
      "hashPath": "system.serviceprocess.servicecontroller.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Json/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rnP61ZfloTgPQPe7ecr36loNiGX3g1PocxlKHdY/FUpDSsExKkTxpMAlB4X35wNEPr1X7mkYZuQvW3Lhxmu7KA==",
      "path": "system.text.json/9.0.5",
      "hashPath": "system.text.json.9.0.5.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0kNRrWe4+nXOWlpLT4LAY5brb8caNFlUuIRpraCVMDLYutKkol1aV079rQjLuSxKMJT2SpBQsYX9xbcTMmzwg==",
      "path": "system.text.regularexpressions/4.3.1",
      "hashPath": "system.text.regularexpressions.4.3.1.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "Topshelf/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yQ55E3QQUYceETqwpsiwqpLTcn+0k7vadoquUjFZy/unhRDZukaE2JBcmdpxa0cCJwxLV7Ao4wCzPBfeA+BhXg==",
      "path": "topshelf/4.3.0",
      "hashPath": "topshelf.4.3.0.nupkg.sha512"
    },
    "Topshelf.Log4Net/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R14+THb682zsSaprT4EkFpCjVn66EYBfxW9eMgEJio4YaYMnJtoTOhcWFhQkE40Mg21nhgh7cDwcK8FRSP/RNg==",
      "path": "topshelf.log4net/4.3.0",
      "hashPath": "topshelf.log4net.4.3.0.nupkg.sha512"
    },
    "TopShelf.ServiceInstaller/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z+jcfvIg3uewe9lBkWpXslxEafqPusV7T4B/Y2TiBdixnfbfFG19YgnnsZMlP5kG9zzPsx6VceYUNzfxVEQjcA==",
      "path": "topshelf.serviceinstaller/4.3.0",
      "hashPath": "topshelf.serviceinstaller.4.3.0.nupkg.sha512"
    },
    "XAct.Core.PCL/0.0.5014": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r0rX5Dzr0mfUp8FtVnxXlv5w+cXhz6tHfQ79lf6naLB92J+h2wkGw0q6CfOa2FiveN2ahSflf6LB2G1cOx43AQ==",
      "path": "xact.core.pcl/0.0.5014",
      "hashPath": "xact.core.pcl.0.0.5014.nupkg.sha512"
    }
  }
}